
D4Science Infrastructure - Task #6782

gCube wiki is unavailable

Feb 01, 2017 04:21 PM - Emmanuel Blondel

Status: Closed Start date: Feb 01, 2017

Priority: Immediate Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

https://wiki.gcube-system.org/gcube/index.php

History

#1 - Feb 01, 2017 04:46 PM - Leonardo Candela

- Status changed from New to In Progress

- Assignee set to Emmanuel Blondel

https://wiki.gcube-system.org works for me ... why are you referring to index.php ?

@andrea.dellamico@isti.cnr.it could you please check?

#2 - Feb 01, 2017 04:51 PM - Emmanuel Blondel

https://wiki.gcube-system.org/ does not work neither, nor all known section links i have. To be sure, i asked @levi.westerveld@gmail.com for a quick

test, he can't access neither. Thanks

#3 - Feb 01, 2017 04:58 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Emmanuel Blondel wrote:

https://wiki.gcube-system.org/ does not work neither, nor all known section links i have. To be sure, i asked @levi.westerveld@gmail.com for a

quick test, he can't access neither. Thanks

 I confirm that the service is working. I also tried from a client outside our network.

Can you be more specific, and, if possible, can you tell us from what IP or network you're trying to make the requests so that I can check the logs and

monitor the incoming traffic?

#4 - Feb 01, 2017 05:31 PM - Emmanuel Blondel

i sent you my ip by email.

Message: ERR_SSL_PROTOCOL_ERROR "https://wiki.gcube-system.org/" sent an incorrect response

I've tried twice full cache deletion, but it doesn't change

#5 - Feb 01, 2017 07:58 PM - Andrea Dell'Amico

- Tracker changed from Incident to Task

- Status changed from Feedback to In Progress

- % Done changed from 100 to 70

Tomorrow I'll downgrade the SSL cypher requirements to the one used on the other web services configurations. It should solve the problem.

I thought that Java 7 would be the last problematic client but it seems that it's not the case.

#6 - Feb 01, 2017 08:00 PM - Emmanuel Blondel

Following our exchange: here is my version of Chrome: 56.0.2924.76 (up-to-date)

@levi.westerveld@gmail.com you told me you also had the issue in accessing https://wiki.gcube-system.org/ is it still the case?
#7 - Feb 02, 2017 05:21 AM - Levi Westerveld

I am able to access again now. Levi 

#8 - Feb 02, 2017 12:45 PM - Andrea Dell'Amico

Emmanuel Blondel wrote:

Following our exchange: here is my version of Chrome: 56.0.2924.76 (up-to-date)

 I get the same error now. That's buffling, I'm going to change the SSL configuration for the mediawiki sites.

#9 - Feb 02, 2017 01:28 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 70 to 100

Can you confirm that it works again with the latest Chrome version now?

#10 - Feb 02, 2017 01:44 PM - Emmanuel Blondel

Yeah, It works :-) Thanks Andrea!

#11 - Feb 13, 2017 09:12 AM - Emmanuel Blondel

Before closing this issue, gcube is again unavailable, Can you please restart it? Thanks

https://wiki.gcube-system.org

#12 - Feb 13, 2017 09:18 AM - Pasquale Pagano

- Status changed from Feedback to In Progress

- Assignee changed from Emmanuel Blondel to _InfraScience Systems Engineer

- Priority changed from High to Immediate

Please check it since it is not accessible. 

#13 - Feb 13, 2017 10:42 AM - Tommaso Piccioli

Now it works again, the cause of the failure is under investigation

#14 - Feb 13, 2017 11:15 AM - Andrea Dell'Amico

- Status changed from In Progress to Closed

A stale demon made the reload after the log rotation fail. 
